@import url(libs/reset.css);
@import url(libs/fonts.css);
.wrapper {
	width:970px;
	margin:0pt auto;
}
.innerWrapper {
	width:970px;
	float:left;
}
header {
	background:url(../images/top-bg.jpg) no-repeat center top;
	width:970px;
	height:162px;
	margin:0 auto;
}
header h1 {
	background:url(../images/logo.png) no-repeat center top;
	width:100%;
	height:125px;
	float:left;
	margin-top:18px;
}
header h1 a {
	width:296px;
	height:125px;
	float:left;
	position:relative;
	left:50%;
	margin-left:-148px;
	text-indent:-5000px;
}
/* Navigation */
nav {
	background:#fff09f;
	width:950px;
	float:left;
	height:41px;
	margin:18px 10px 0;
}
nav ul {
	list-style:none;
}
nav ul li {
	float:left;
}
nav ul li a {
	background:url(../images/separator.jpg) no-repeat left 8px;
	float:left;
	font-family: 'cabinmedium';
	font-size:15px;
	color:#000;
	display:block;
	padding:0 25px;
	line-height:41px;
	text-transform:uppercase;
	text-decoration:none;
}
nav ul li a:hover {
	color:#a58b00;
	text-decoration:none;
}
/*nav ul li a.active {
	color:#a58b00;
	text-decoration:none;
}*/
.contactTxt {
	background:#f5e387;
	width:260px;
	line-height:41px;
	text-align:center;
	float:right;
	text-transform:uppercase;
}
.bannerArea {
	background:#141311;
	width:930px;
	float:left;
	margin:24px 10px 0;
	border:1px #2e2c26 solid;
	padding:10px;
}
/*Content Area*/
#contentArea {
	width:625px;
	float:left;
	margin:30px 21px 0 20px;
}
#contentArea h2 {
	font-family: 'futura_hv_btheavy';
	font-size:24px;
	color:#fff;
}
#contentArea p {
	font-family: 'cabinmedium';
	font-size:13px;
	color:#fff;
	padding:15px 30px 0 0;
	line-height:24px;
}
aside {
	width:300px;
	float:left;
	margin-top:30px;
}
aside h2 {
	font-family: 'futura_hv_btheavy';
	font-size:24px;
	color:#fff;
}
.rightColumn {
	background:#1b1a16;
	width:272px;
	float:left;
	border:1px #2e2c26 solid;
	padding:5px 5px 15px;
	margin-top:15px;
}
.rightColumn p {
	font-family: 'cabinmedium';
	font-size:13px;
	color:#fff;
	padding:10px 10px 0;
	line-height:24px;
}
.readMore {
	background:#fff09f;
	width:80px;
	height:26px;
	float:left;
	margin:10px 0 0 10px;
	text-align:center;
}
.readMore a {
	font-size:12px;
	color:#333020;
	line-height:26px;
	display:block;
	text-decoration:none;
}
.mealBg {
	background:#0f0e0c;
	width:100%;
	float:left;
	border-top:1px #2a2721 solid;
	border-bottom:1px #2a2721 solid;
	margin-top:35px;
	padding-bottom:15px;
}
.mealColumn {
	width:300px;
	float:left;
	border-top:1px #f7e8a2 solid;
}
.mealColumn h3 {
	background:url(../images/column-icon.png) no-repeat right top;
	font-family: 'futura_bk_btbook';
	font-size:20px;
	color:#fff;
	line-height:55px;
}
.columnFrame {
	background:url(../images/column-banner-bg.jpg) no-repeat;
	width:275px;
	height:144px;
	float:left;
	margin-top:10px;
	padding:13px;
}
/*Menu Page CSS*/
.headingBg {
	background:#141311;
	width:625px;
	height:40px;
	float:left;
	border-top:1px #34322b solid;
	border-left:1px #34322b solid;
	border-right:1px #34322b solid;
}
.grid435 {
	width:265px;
	float:left;
	font-family: 'cabinmedium';
	font-size:13px;
	color:#fdeea8;
	padding:10px 0 0 20px;
	line-height:20px;
}
.grid190 {
	width:300px;
	float:left;
	font-family: 'cabinmedium';
	font-size:13px;
	color:#fff;
	line-height:20px;
	padding-right:30px;
	padding:10px 20px 10px 0px;
}
.darkBg {
	background:#181714;
	width:625px;
	float:left;
	border-top:1px #34322b solid;
	border-left:1px #34322b solid;
	border-right:1px #34322b solid;
}
.darkBga {
	background:#181714;
	width:625px;
	float:left;
	border-top:1px #34322b solid;
	border-left:1px #34322b solid;
	border-right:1px #34322b solid;
}
.lightBg {
	background:#1b1a17;
	width:625px;
	float:left;
	border-top:1px #34322b solid;
	border-left:1px #34322b solid;
	border-right:1px #34322b solid;
}
.lastBg {
	background:#1b1a17;
	width:585px;
	float:left;
	border:1px #34322b solid;
	font-family: 'cabinmedium';
	font-size:12px;
	color:#ccc;
	padding:10px 20px 10px 20px;
}


.grid165 {
	width:265px;
	float:left;
	font-family: 'cabinmedium';
	font-size:13px;
	color:#fdeea8;
	padding:10px 0 0 20px;
	line-height:20px;
}
.grid165 span{
	font-size:13px;
	color:#cccccc;
}
.grid200 {
	width:150px;
	float:left;
	font-family: 'cabinmedium';
	font-size:13px;
	color:#ffffff;
	padding:10px 0 0 20px;
	line-height:20px;
}
.grid201{
	width:150px;
	float:left;
	font-family: 'cabinmedium';
	font-size:13px;
	color:#fff;
	line-height:20px;
	padding-right:30px;
	padding:10px 20px 10px 0px;
}

.tableSebTxt {
	font-size:12px;
	color:#464543;
}
/*Footer Area*/
footer {
	width:100%;
	float:left;
	margin-top:15px;
}
.footerTxt {
	width:100%;
	float:left;
}
.footerTxt ul {
	width:836px;
	margin:0 auto;
}
.footerTxt li {
	background:url(../images/footer-separator.jpg) no-repeat left top;
	float:left;
	padding:0 10px;
	font-family: 'futura_bk_btbook';
	font-size:13px;
	color:#ffffff;
}
.footerTxt li:first-child {
	background:none;
}
.footerTxt li a {
	color:#ffffff;
	text-decoration:none;
}
.footerNav {
	width:100%;
	float:left;
}
.footerNav ul {
	width:625px;
	margin:0 auto;
}
.footerNav li {
	background:url(../images/separatorb.jpg) no-repeat left 16px;
	float:left;
	font-family: 'futura_bk_btbook';
	font-size:13px;
	color:#bcbcba;
	padding:15px 10px 20px 15px;
}
.footerNav li:first-child {
	background:none;
}
.footerNav li a {
	color:#bcbcba;
	text-decoration:none;
}
.table_area{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	padding:5px 35px 0px 30px;
	margin-left:0px;
	line-height:20px;
}
.table_area a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#44893c;
}
.txtbox{
	border:1px solid #555044;
	padding:4px;
	width:250px;
	color:#f7e9a7;
	background:url(../images/input_bg.gif) repeat-x #141311;
}


.bx-pager {
	display:none;
}
.bx-wrapper .bx-viewport {
	border:none !important;
	left:0 !important;
}
.bx-controls-direction {
	display:none;
}